Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 04-23-2011, 12:55 AM
caz caz is offline
Member
 
Join Date: Jun 2002
Posts: 68
Default Mbox 1st generation and OS 10.5.7

(2006) macbook pro core duo 2.16 GHz, 2 G RAM, 15", Leopard 10.5.6, PT 7.1, 1st generation Mbox

Forgive me for asking about such old hardware.. So, the info that I have seen is that Pro Tools 7.1 should not work with the first generation mbox and OS 10.5.6, but I am using that set up. So.. anyone know if first generation mbox will work with Pro Tools 7.1 and Leopard 10.5.7? thanks.

Last edited by caz; 04-23-2011 at 01:21 AM. Reason: forgot to enable emailing
Reply With Quote
  #2  
Old 04-23-2011, 02:07 AM
GeoffLee GeoffLee is offline
Member
 
Join Date: Apr 2004
Location: Sydney Australia
Posts: 255
Default Re: Mbox 1st generation and OS 10.5.7

I'm using an original mbox and running Protools 8.0.1 on Leopard 10.5.8 on an early 2008 macbook pro. Runs very smoothly.
Reply With Quote
  #3  
Old 04-23-2011, 02:26 AM
caz caz is offline
Member
 
Join Date: Jun 2002
Posts: 68
Default Re: Mbox 1st generation and OS 10.5.7

ahh.. that is very nice to know.. opens the options window a bit for me.. appreciate the feedback..
Reply With Quote
  #4  
Old 04-23-2011, 02:30 AM
GeoffLee GeoffLee is offline
Member
 
Join Date: Apr 2004
Location: Sydney Australia
Posts: 255
Default Re: Mbox 1st generation and OS 10.5.7

....but I think you'll need minimum PT 7.4.2
Reply With Quote
  #5  
Old 04-23-2011, 04:04 AM
Ben Jenssen's Avatar
Ben Jenssen Ben Jenssen is offline
Member
 
Join Date: May 2000
Location: Oslo
Posts: 2,929
Default Re: Mbox 1st generation and OS 10.5.7

Me too. 10.5.7.
I did do the upgrade to 10.5.8 with combo updater, but had problems and reverted. Can't remember what problems exactly, but anyway 10.5.7 is just fine here.
__________________
Signature...? – I think my face and full name is more than enough.
Reply With Quote
  #6  
Old 04-24-2011, 04:04 PM
The Dougfather The Dougfather is offline
Member
 
Join Date: Sep 2005
Location: UK
Posts: 3,200
Default Re: Mbox 1st generation and OS 10.5.7

Quote:
Originally Posted by GeoffLee View Post
....but I think you'll need minimum PT 7.4.2
Yup,

Minimum Pro Tools 7.4.2 for Leopard support. 7.4 was a chargeable upgrade.

The PIA now is that even if you want to jump to Pro Tools 8 Avid will only sell 8.0.3 which doesn't support that Mbox.
__________________
iMac i5 2.8GHz, Macbook Pro 2.4GHz, Pro Tools 10/11, MOTU 828mk2, Presonus Digimax FS, Presonus Firestudio Project, TC Konnekt 24D
---
iCON Photography
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Avid Mbox (3rd Generation) and USB 3.0 BassLineEmpire FireWire and USB Audio Interfaces (Mac) 0 10-11-2013 01:45 PM
Mbox Pro 3rd Generation. Pacificfrost FireWire and USB Audio Interfaces (Mac) 3 07-29-2013 11:53 PM
MBox Pro (3rd Generation) and PT10 cannondalered92 Pro Tools Software (Mac) 18 01-14-2012 07:22 PM
Mbox 3rg Generation renando316 Pro Tools 9 4 06-16-2011 01:51 PM
Outputs 002 vs Mbox Pro 3rd Generation Brad Newman 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 01-21-2011 07:19 PM


All times are GMT -7. The time now is 08:21 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com